<nz-page-header>
    <nz-page-header-title>
        <nz-breadcrumb>
            <nz-breadcrumb-item><a routerLink="/">Homepage</a></nz-breadcrumb-item>
            <nz-breadcrumb-item>Mini-games</nz-breadcrumb-item>
            <nz-breadcrumb-item>Memo</nz-breadcrumb-item>
            <nz-breadcrumb-item>{{ game?.id }}</nz-breadcrumb-item>
        </nz-breadcrumb>
    </nz-page-header-title>
</nz-page-header>
<nz-divider></nz-divider>

<div nz-row style="text-align: center;">
    <div nz-col nzSpan="12">
        <h2>Turn of: dano19</h2>
    </div>
    <div nz-col nzSpan="12">
        <h2>Seconds left: 5</h2>
    </div>
</div>

<div nz-row nzGutter="8" *ngIf="game" nzAlign="middle" nzJustify="center">
    <div nz-col nzSpan="4" *ngFor="let item of game.grid" style="text-align: center; margin-bottom: 6px;">
        <nz-card nzHoverable (click)="select(item.id)">
            <img width="50px" height="50px" [src]="item.item.value" />
        </nz-card>
    </div>
</div>